.oboz-top-menu > img {
  content: url("logo_oboz.svg");
}

.oboz-top-menu {
  background: #01245e !important;
}

.ob-top-menu-button .--active {
  background-color: rgba(1, 51, 136, 0.5) !important;
  color: #ffffff !important;
}

.menu-dropdown .menu-button {
  color: #ffffff;
}

.menu-dropdown .menu-button:hover {
  color: #ffffff !important;
  background-color: rgba(1, 51, 136, 0.5) !important;
}

.menu-dropdown .menu-button.--opened {
  background: #013388 !important;
}

.menu-dropdown__list {
  background: #013388 !important;
}

.menu-dropdown__item {
  color: #fff !important;
}

.menu-dropdown__item:hover {
  background: #0242ad !important;
}

.oboz-middle-menu {
  background: #013285;
}

.button-exit {
  background: #004bc8;
}

.button-exit:hover {
  background: #004bc8;
  box-shadow: 0 4px 16px rgba(0, 204, 166, 0.3);
}

.oboz-user-company,
.oboz-user-name,
.oboz-user-role {
  color: #fff;
}

.profile-dropdown-menu,
.profile-dropdown-menu:hover,
.profile-dropdown-menu-top-container,
.profile-dropdown-menu-top-container:hover {
  background: #01245e;
}
.profile-dropdown-menu-top-company,
.profile-dropdown-menu-top-role,
.profile-dropdown-menu-top-username {
  color: #fff;
}

.ob-main-template-header {
  background: #013388;
}

.loader {
  border-top-color: #01245e;
}

.loader::before,
.loader::after {
  border-top-color: #013388;
}

#profile-menu > .--active {
  background: #01245e;
}

#profile-menu #tasks img {
  width: 26px;
}

.button {
  width: 204px;
  margin-right: 20px;
}

.menu-button {
  color: #fff;
}

.user-setting-limit__base {
  margin: 14px 0 10px;
  max-width: 593px;
}
.user-setting-limit__description {
  display: flex;
  align-items: center;
}
.user-setting-limit__description-value {
  margin-right: 20px;
}
.user-setting-limit__description-icon i {
  margin-right: 10px;
  color: #004bc8;
  font-size: 24px;
}

.footer__link {
  color: #004bc8;
  text-decoration: none;
}

.svg-wrap img {
  width: 188px;
  height: 58px;
  overflow: hidden;
  background-image: url("logo_oboz.svg");
  background-size: cover;
}

header .nav a img,
header .nav span img {
  width: 150px;
  height: 46px;
  background-image: url("logo.png");
  background-size: cover;
}

/*# sourceMappingURL=oboz_style.css.map */
